from wxPython.wx import *

class HelloApp(wxApp):
  def OnInit(self):
    f = wxFrame(NULL, -1, "BOUM ! V'LA L'REMOULEUR !")
    f.Show(true)
    self.SetTopWindow(f)
    return true

app = HelloApp(0)
app.MainLoop()
